## /inc/drivers_squid_pam.php

Description

Manages PAM repository connection with SQUID help

- author: Eric Seigne <eric.seigne@ryxeo.com>
- copyright: Eric Seigne
- license: GNU GPL v2

Classes

Class | Description
--- | ---
squidPamDrivers |

Includes
include ('auth-functions.php') (line 13)

Manages PAM repository connection with SQUID help

- author: Eric Seigne <eric.seigne@ryxeo.com>
- copyright: Eric Seigne
- license: GNU GPL v2

Functions
SQUID_PAM_check (line 53)

Check the username / password against the PAM system

void SQUID_PAM_check ( $username, $password)

- $username
- $password

Documentation generated on Sat, 24 Oct 2009 12:40:41 +1300 by phpDocumentor 1.3.2